[ruby-cvs:69241] nobu:r62060 (trunk): vcs.rb: old version cannot refine modules

nobu at ruby-lang.org nobu at ruby-lang.org
Fri Jan 26 22:38:00 JST 2018


nobu	2018-01-26 22:38:00 +0900 (Fri, 26 Jan 2018)

  New Revision: 62060

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=62060

  Log:
    vcs.rb: old version cannot refine modules

  Modified files:
    trunk/tool/vcs.rb


More information about the ruby-cvs mailing list